

.cover_boxes ul li .box h3 {
font-size: 13px;
line-height: 20px;
font-weight: 500;
letter-spacing: 6px;
}
@media only screen and (min-width: 1000px){
.header_menu_bottom_inner{
 display:inline-block;
 width:100%;
 vertical-align:middle;
 border-top: 1px solid #d6d6d6;
}
nav.main_menu > ul > li {
  margin: 0 3px;
}
nav.main_menu > ul > li:first-child {
  margin-left: 2px;
}
.side_menu_button a:last-child {
  padding-right: 24px;
}
}

.header_bottom_right_widget_holder {
    display: table-cell;
    height: 100%;
    padding: 0 10px;
    vertical-align: middle;
}

@media only screen and (max-width: 1000px){
.header_fixed_right_area{
 display:none !important;
}
header.menu_bottom.has_header_fixed_right .mobile_menu_button,
header.menu_bottom.has_header_fixed_right .side_menu_button{
	height:100px !important
}
}
.woocommerce .product .images {
  width: 40.63636363636364%;
  margin-right: 2.545454545454545%;
}
.woocommerce .summary {
width: 56.81824545454545%;
}

nav.main_menu > ul > li > a {
    color: #878787;
    font-family: american typewriter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 5px;
    line-height: 33px;
    text-transform: uppercase;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #000000;
    font-family: american typewriter;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 5px;
    line-height: 31px;
    text-transform: uppercase;
}


.qode_image_gallery_no_space .controls a.next-slide span, .qode_image_gallery_no_space .controls a.prev-slide span {
    background-color: transparent;
    border: 2px solid #303030;
    border-radius: 5px;
    color: #303030;
    cursor: pointer;
    display: block;
    height: 44px;
    left: 50%;
    line-height: 44px;
    margin-left: -13px;
    margin-top: -27px;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: color 0.15s ease-in-out 0s, background-color 0.15s ease-in-out 0s;
    width: 44px;
}

body a.pp_next::after {
    border: 1px solid #fff;
    border-radius: 5px;
    content: "";
    right: 25px;
}

body a.pp_previous::after {
    border: 2px solid #fff;
    border-radius: 5px;
    content: "";
    left: 25px;
}

body a.pp_next::after, body a.pp_previous::after {
    color: #fff;
    display: block !important;
    font-family: FontAwesome,serif;
    font-size: 25px;
    height: 44px;
    line-height: 44px;
    margin: -27px 0 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 50%;
    width: 44px;
}

.q_list.circle ul, .q_list.number ul {
    display: block;
    list-style-type: none;
    line-height: 31px;
    margin: 0;
    padding: 0;
    list-style-position: outside !important;
    margin-left: 30px !important;
}

.q_list.light ul > li {
    color: #2d2d2d;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300 !important;
    line-height: 16px;
}

.q_list.circle ul > li::before {
    position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    top: 4px;
    background-color: #2d2d2d;
    display: block;
    content: '';
    border-radius: 25px;
}

p {
    color: #2d2d2d;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 31px;
    margin-bottom: 18px;
}


@media only screen and (max-width: 480px) {
    .q_list.light ul > li {
    line-height: 28px;
}
}

@media only screen and (max-width: 480px) {
    .q_list.circle ul > li::before {
    position: absolute;
    left: 0;
    width: 7px;
    height: 7px;
    top: 9px;
    background-color: #2d2d2d;
    display: block;
    content: '';
    border-radius: 25px;
}
}